@font-face {
  font-family: 'OpenSansLight';
  src: url('/wp-content/themes/3lo/static/fonts/OpenSans-Light.ttf');
}

@font-face {
  font-family: 'OpenSansLight';
  font-style: italic;
  src: url('/wp-content/themes/3lo/static/fonts/OpenSans-LightItalic.ttf');
}

@font-face {
  font-family: 'OpenSansLight';
  font-weight: bold;
  src: url('/wp-content/themes/3lo/static/fonts/OpenSans-Semibold.ttf');
}

@font-face {
  font-family: 'OpenSansLight';
  font-weight: bold;
  font-style: italic;
  src: url('/wp-content/themes/3lo/static/fonts/OpenSans-SemiboldItalic.ttf');
}

body, h1, h2, h3, h4, h5, h6 {
    font-family: 'OpenSansLight', Arial, Verdana, Tahoma, Helvetica, 'Trebuchet MS';
}

.date-text {
    margin-top: -10px;
}

* {
    border-radius: 0 !important;
}

#header {
    display: table;
    width: 100%;
    margin-top: 12px;
}

/*
 * TOP BAR
 */
.topbar {
    background: #FAFAFA;
    padding-top: 10px;
    border-bottom: 1px solid #ececec;
    margin-bottom: 15px;
}

.topbar i {
    color: #52B9E9;
}

.topbar a, .topbar {
    color: #666;
    font-size: small;
}

.facebook {
    background: #46629E;
    color: #fff !important;
    width: 20px;
    height: 20px;
    display: inline-block !important;
    text-align: center;
    padding: 4px;
}



.facebook i {
    color: #fff;
}

.slide-3lo {
    height: 230px;
    background: #ededed;
    position: relative;
    overflow: hidden;
    width: 1242px;
    height: 200px;
}

.parallax-wrapper {
    z-index: 10;
    position: absolute;
    margin-left: 15px;
    margin-top: 15px;
}

.slide-3lo img {
    position: absolute;
}

#slider {
    height: 230px;
    overflow: hidden;
    margin-top: 12px;
}

/*
 * PARALLAX
 */


/*
 * RWD fixes (sorry, we use tiles)
 */
@media (max-width: 990px) {
    .logocol {
        display: table;
        float: left;
        padding-right: 0 !important;
        margin-right: 0 !important;
    }

    .navbar-collapse {
        padding-left: 0 !important;
    }

    .topbar {
        display: none;
    }

    body {
        padding-top: 15px;
    }
}
@media (max-width: 768px) {
    .menu_tile i {
        display: none;
    }

    .topbar {
        display: none;
    }

    #footer .footerh4 {
        margin-left: 14px;
    }
}

@media (min-width: 768px) {
    div.container {
        width: 1254px !important;
        max-width: none !important;
    }

    .menu_tile {
        background: #ededed;
        margin-right: 12px;
        width: 124px;
        height: 124px;
        text-align: center;
        overflow: hidden;
        transition: background 0.3s ease;
        box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.11) inset, 20px 20px 90px 10px rgba(0, 0, 0, 0.08) inset;
    }

    .toprow .menu_tile {
        float: left;
    }
    .menu_tile_0 { background: #EF9A49 !important;}     .menu_tile_0:hover { background: #F07A09 !important;}
    .menu_tile_1 { background: #ED9A9E !important;}     .menu_tile_1:hover { background: #F37379 !important;}
    .menu_tile_2 { background: #76C5F0 !important;}     .menu_tile_2:hover { background: #46AFE8 !important;}
    .menu_tile_3 { background: #B3DB34 !important;}     .menu_tile_3:hover { background: #92BA11 !important;}
    .menu_tile_4 { background: #E44333 !important;}     .menu_tile_4:hover { background: #F61600 !important;}
    .menu_tile_5 { background: #F1D80C !important;}     .menu_tile_5:hover { background: #F1EB0C !important;}
    .menu_tile_6 { background: #EF9A49 !important;}     .menu_tile_6:hover { background: #FD8817 !important;}
    .menu_tile_7 { background: #EF9A49 !important;}     .menu_tile_7:hover { background: #EF9A49 !important;}
    .menu_tile_8 { background: #EF9A49 !important;}     .menu_tile_8:hover { background: #EF9A49 !important;}
    .menu_tile_9 { background: #EF9A49 !important;}     .menu_tile_9:hover { background: #EF9A49 !important;}
    .menu_tile_10 { background: #EF9A49 !important;}    .menu_tile_10:hover { background: #EF9A49 !important;}

    .tile_0_0 { background: #ECB581 url('static/img-students/tile1.png') no-repeat bottom center; }
    .tile_0_1 { background: #E9BBBD url('static/img-students/tile2.png') no-repeat bottom center; }
    .tile_0_2 { background: #F3EF99 url('static/img-students/tile3.png') no-repeat bottom center; }
    .tile_0_3 { background: #FEF65B url('static/img-students/tile4.png') no-repeat bottom center; }
    .tile_0_4 { background: #CEB6CE url('static/img-students/tile5.png') no-repeat bottom center; }
    .tile_0_5 { background: #F3C394 url('static/img-students/tile6.png') no-repeat bottom center; }
    .tile_0_6 { background: #CEF2DE url('static/img-students/tile7.png') no-repeat bottom center; }
    .tile_0_7 { background: #A9909B url('static/img-students/tile8.png') no-repeat bottom center; }
    .tile_0_8 { background: #B7E3CD url('static/img-students/tile9.png') no-repeat bottom center; }


    .menu_tile i {
        transition: all 0.3s ease;
    }

    .menu_tile:hover i {
        transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        -moz-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
        transition: all 0.5s ease;
        font-size: 145px;
        margin-left: 30px;
        margin-top: -30px;
        opacity: 0.4;
    }

    .tile_wrapper {
        padding-top: 65px;
        display: block;
        z-index: 10;
        width: 94px;
        position: absolute;
    }


    .navbar li i {
        display: block;
        text-align: center;
        font-size: 35px;
        margin-bottom: 16px;
        margin-top: 10px;
        color: #fff !important;
        position: absolute;
        width: 90px;
    }

    .navbar li a {
        font-size: 14px;
        color: #fff !important;
    }

    .menu_tile:hover {
        transition: background 0.3s ease;
    }

    .toprow {
        margin-bottom: 12px !important;
    }
}

@media (min-width: 768px) {
    div.container {
        width: 1242px !important;
        max-width: none !important;
    }

    /*div.logocol {*/
        /*display: table;*/
        /*float: left;*/
    /*}*/

    /*.navbar-collapse {*/
        /*padding-left: 0 !important;*/
        /*margin-left: 0 !important;*/
    /*}*/

    #footer .menurow div.footer-menu {
        margin-left: -13px;
    }

    #footer .footerh4 {
        margin-top: 0;
        padding-top: 0;
    }

    .navbar {
        background: none;
        display: table !important;
        float: right;
        margin-bottom: 0 !important;
    }

    .navbar .collapse {
        padding-right: 0;
    }

    div.toprow .menu_tile:last-child {
        margin-right: 0;
    }

    #logo {
        background: url('/wp-content/themes/3lo/static/img/logo.png') no-repeat center center;
        box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.11) inset, 20px 20px 90px 10px rgba(0, 0, 0, 0.08) inset;
        height: 124px;
        width: 396px;
        text-align: center;
        padding-top: 50px;
        color: #666;
    }

    #content-col {
        width: 831px;
    }

    #sidebar-col {
        width: 396px;
        margin-left: 0 !important;
        padding-left: 0 !important;
        padding-right: 0;
    }

    .sidebar {
        width: 396px;
        float: ght;
        display: table;
    }

    .navbar-brand {
        display: none;
    }

    li:last-child .menu_tile {
        margin-right: 0;
    }

    #searchform {
        float: right;
        display: table;
        margin-top: -6px;
        transition: box-shadow 0.3s ease;
    }

    #searchform .btn {
        border-left: 0;
        transition: border-color 0.3s ease;
    }

    #searchform .btn:hover {
        background: #fff;
        border-color: #ccc;
    }

    #searchform .btn:hover i {
        color: #666 !important;
    }

    #searchform input {
        border-right: 0;
        box-shadow: none;
    }

    .searchfocused {
        box-shadow: 0 0 8px rgba(102,175,233,0.6) !important;
        border-color: #66afe9;
    }

    .searchfocused-btn {
        border-color: #66afe9;
        transition: border-color 0.3s ease;
    }

    .searchfocused button:hover {
        border-color: #66afe9 !important;
    }
}

/*
 * TILE style (specific fixes to bootstrap)
 */

.navbar {
    border-radius: 0;
    border: 0;
}

/*
 * SIDEBARS
 */

.sidebar h4 {
    background: #52B9E9;
    padding: 10px 20px;
    color: #fff;
    text-shadow: 1px 1px 1px #3B9AC7;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.11) inset, 20px 20px 90px 10px rgba(0, 0, 0, 0.08) inset;
    margin-top: 0;
    margin-bottom: 0;
}

.sidebar {
    margin-top: 12px;
}

#footer {
    margin-top: 12px;
}

ul.list-group {
    margin-bottom: 0;
}

.sidebar .list-group li {
    padding: 0;
    transition: border-color 0.1s ease;
}

.sidebar .list-group li:first-child {
    border-top: 0;
}

.sidebar .list-group li a {
    padding: 10px 15px;
    background: #FCFCFC;
    display: block;
    transition: background 0.1s ease;
}

.sidebar .list-group li:hover {
    border-color: #4DAEDB !important;
    transition: border-color 0.1s ease;
}

.sidebar .list-group li a:hover {
    text-decoration: none;
    background: #4DAEDB;
    color: #fff;
    transition: background 0.1s ease;
}

.carousel-indicators li {
    border-color: #FFF;
}

.carousel-indicators .active {
    background: #FFF;
}

.attachment-img img {
    height: 20px;
    width: auto;
}

.footer-menu ul li a {
    color: #7e7e7e;
}

#footer {
    text-shadow: 1px 1px 1px #fff;
}

#footer .menurow div.footer-menu ul {
    margin-left: 0;
    padding-left: 0;
}
#footer .menurow div.footer-menu li {
    list-style: none;
    margin-left: 0;
}
